WordPress.org

Forums

Syntax error while loading jquery.js?ver=1.3.2 (1 post)

  1. Svish
    Member
    Posted 5 years ago #

    When I open my newly installed WordPress blog at http://www.geekality.net, I get a syntax error in the Opera Error Console. It says:

    Syntax error while loading: line 19 of linked script at http://www.geekality.net/wp-includes/js/jquery/jquery.js?ver=1.3.2 :
    Expected token: ';'
    getElementsByClassName("e").length===0){retu+"-":false},POS:function(X,U,V,Y){var T=U[2],W=I.setFil
    -------------------------------------------------^

    It is running the latest version of WordPress, 2.8.4.

Topic Closed

This topic has been closed to new replies.

About this Topic